[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Link
URL=file:///usr/share/debian-br-cdd/docs/index.html
TryExec=
Icon=/usr/share/pixmaps/debian-logo.png
X-GNOME-DocPath=
Terminal=false
Name[pt_BR]=Documentação
GenericName[pt_BR]=Documentação
Comment[pt_BR]=Documentação para aprendizado
